<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="77288" dateMiseAJour="2024-03-21" id="point_justice-77288-01" idPresta="612f2ed8b473e40555def40c" pivotLocal="point_justice">
    <Nom>Point-justice - Melun</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 passage Lebarbier</Ligne>
        <CodePostal>77000</CodePostal>
        <NomCommune>MELUN</NomCommune>
        <Localisation>
            <Latitude>48.540124</Latitude>
            <Longitude>2.661514</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 64 52 53 57</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>77001</commune>
        <commune>77002</commune>
        <commune>77003</commune>
        <commune>77004</commune>
        <commune>77005</commune>
        <commune>77006</commune>
        <commune>77007</commune>
        <commune>77008</commune>
        <commune>77009</commune>
        <commune>77010</commune>
        <commune>77011</commune>
        <commune>77012</commune>
        <commune>77013</commune>
        <commune>77014</commune>
        <commune>77015</commune>
        <commune>77016</commune>
        <commune>77018</commune>
        <commune>77019</commune>
        <commune>77020</commune>
        <commune>77021</commune>
        <commune>77022</commune>
        <commune>77023</commune>
        <commune>77024</commune>
        <commune>77025</commune>
        <commune>77026</commune>
        <commune>77027</commune>
        <commune>77029</commune>
        <commune>77030</commune>
        <commune>77031</commune>
        <commune>77032</commune>
        <commune>77033</commune>
        <commune>77034</commune>
        <commune>77035</commune>
        <commune>77036</commune>
        <commune>77037</commune>
        <commune>77038</commune>
        <commune>77039</commune>
        <commune>77040</commune>
        <commune>77041</commune>
        <commune>77042</commune>
        <commune>77043</commune>
        <commune>77044</commune>
        <commune>77045</commune>
        <commune>77046</commune>
        <commune>77047</commune>
        <commune>77048</commune>
        <commune>77049</commune>
        <commune>77050</commune>
        <commune>77051</commune>
        <commune>77052</commune>
        <commune>77053</commune>
        <commune>77054</commune>
        <commune>77055</commune>
        <commune>77056</commune>
        <commune>77057</commune>
        <commune>77058</commune>
        <commune>77059</commune>
        <commune>77060</commune>
        <commune>77061</commune>
        <commune>77062</commune>
        <commune>77063</commune>
        <commune>77065</commune>
        <commune>77066</commune>
        <commune>77067</commune>
        <commune>77068</commune>
        <commune>77069</commune>
        <commune>77070</commune>
        <commune>77071</commune>
        <commune>77072</commune>
        <commune>77073</commune>
        <commune>77075</commune>
        <commune>77076</commune>
        <commune>77077</commune>
        <commune>77078</commune>
        <commune>77079</commune>
        <commune>77080</commune>
        <commune>77081</commune>
        <commune>77082</commune>
        <commune>77083</commune>
        <commune>77084</commune>
        <commune>77085</commune>
        <commune>77086</commune>
        <commune>77087</commune>
        <commune>77088</commune>
        <commune>77089</commune>
        <commune>77090</commune>
        <commune>77091</commune>
        <commune>77093</commune>
        <commune>77094</commune>
        <commune>77095</commune>
        <commune>77096</commune>
        <commune>77097</commune>
        <commune>77098</commune>
        <commune>77099</commune>
        <commune>77100</commune>
        <commune>77101</commune>
        <commune>77102</commune>
        <commune>77103</commune>
        <commune>77104</commune>
        <commune>77106</commune>
        <commune>77107</commune>
        <commune>77108</commune>
        <commune>77109</commune>
        <commune>77110</commune>
        <commune>77111</commune>
        <commune>77112</commune>
        <commune>77113</commune>
        <commune>77114</commune>
        <commune>77115</commune>
        <commune>77116</commune>
        <commune>77117</commune>
        <commune>77118</commune>
        <commune>77119</commune>
        <commune>77120</commune>
        <commune>77121</commune>
        <commune>77122</commune>
        <commune>77123</commune>
        <commune>77124</commune>
        <commune>77125</commune>
        <commune>77126</commune>
        <commune>77127</commune>
        <commune>77128</commune>
        <commune>77129</commune>
        <commune>77130</commune>
        <commune>77131</commune>
        <commune>77132</commune>
        <commune>77133</commune>
        <commune>77134</commune>
        <commune>77135</commune>
        <commune>77136</commune>
        <commune>77137</commune>
        <commune>77138</commune>
        <commune>77139</commune>
        <commune>77140</commune>
        <commune>77141</commune>
        <commune>77142</commune>
        <commune>77143</commune>
        <commune>77144</commune>
        <commune>77145</commune>
        <commune>77146</commune>
        <commune>77147</commune>
        <commune>77148</commune>
        <commune>77150</commune>
        <commune>77151</commune>
        <commune>77152</commune>
        <commune>77153</commune>
        <commune>77154</commune>
        <commune>77155</commune>
        <commune>77156</commune>
        <commune>77157</commune>
        <commune>77158</commune>
        <commune>77159</commune>
        <commune>77161</commune>
        <commune>77162</commune>
        <commune>77163</commune>
        <commune>77164</commune>
        <commune>77165</commune>
        <commune>77166</commune>
        <commune>77167</commune>
        <commune>77168</commune>
        <commune>77169</commune>
        <commune>77170</commune>
        <commune>77171</commune>
        <commune>77172</commune>
        <commune>77173</commune>
        <commune>77174</commune>
        <commune>77175</commune>
        <commune>77176</commune>
        <commune>77177</commune>
        <commune>77178</commune>
        <commune>77179</commune>
        <commune>77180</commune>
        <commune>77181</commune>
        <commune>77182</commune>
        <commune>77183</commune>
        <commune>77184</commune>
        <commune>77185</commune>
        <commune>77186</commune>
        <commune>77187</commune>
        <commune>77188</commune>
        <commune>77190</commune>
        <commune>77191</commune>
        <commune>77192</commune>
        <commune>77193</commune>
        <commune>77194</commune>
        <commune>77195</commune>
        <commune>77196</commune>
        <commune>77197</commune>
        <commune>77198</commune>
        <commune>77199</commune>
        <commune>77200</commune>
        <commune>77201</commune>
        <commune>77202</commune>
        <commune>77203</commune>
        <commune>77204</commune>
        <commune>77205</commune>
        <commune>77206</commune>
        <commune>77207</commune>
        <commune>77208</commune>
        <commune>77209</commune>
        <commune>77210</commune>
        <commune>77211</commune>
        <commune>77212</commune>
        <commune>77214</commune>
        <commune>77215</commune>
        <commune>77216</commune>
        <commune>77217</commune>
        <commune>77218</commune>
        <commune>77219</commune>
        <commune>77220</commune>
        <commune>77221</commune>
        <commune>77222</commune>
        <commune>77223</commune>
        <commune>77224</commune>
        <commune>77225</commune>
        <commune>77226</commune>
        <commune>77227</commune>
        <commune>77228</commune>
        <commune>77229</commune>
        <commune>77230</commune>
        <commune>77231</commune>
        <commune>77232</commune>
        <commune>77233</commune>
        <commune>77234</commune>
        <commune>77235</commune>
        <commune>77236</commune>
        <commune>77237</commune>
        <commune>77238</commune>
        <commune>77239</commune>
        <commune>77240</commune>
        <commune>77241</commune>
        <commune>77242</commune>
        <commune>77243</commune>
        <commune>77244</commune>
        <commune>77245</commune>
        <commune>77246</commune>
        <commune>77247</commune>
        <commune>77248</commune>
        <commune>77249</commune>
        <commune>77250</commune>
        <commune>77251</commune>
        <commune>77252</commune>
        <commune>77253</commune>
        <commune>77254</commune>
        <commune>77255</commune>
        <commune>77256</commune>
        <commune>77257</commune>
        <commune>77258</commune>
        <commune>77259</commune>
        <commune>77260</commune>
        <commune>77261</commune>
        <commune>77262</commune>
        <commune>77263</commune>
        <commune>77264</commune>
        <commune>77265</commune>
        <commune>77266</commune>
        <commune>77267</commune>
        <commune>77268</commune>
        <commune>77269</commune>
        <commune>77270</commune>
        <commune>77271</commune>
        <commune>77272</commune>
        <commune>77273</commune>
        <commune>77274</commune>
        <commune>77275</commune>
        <commune>77276</commune>
        <commune>77277</commune>
        <commune>77278</commune>
        <commune>77279</commune>
        <commune>77280</commune>
        <commune>77281</commune>
        <commune>77282</commune>
        <commune>77283</commune>
        <commune>77284</commune>
        <commune>77285</commune>
        <commune>77286</commune>
        <commune>77287</commune>
        <commune>77288</commune>
        <commune>77289</commune>
        <commune>77290</commune>
        <commune>77291</commune>
        <commune>77292</commune>
        <commune>77293</commune>
        <commune>77294</commune>
        <commune>77295</commune>
        <commune>77296</commune>
        <commune>77297</commune>
        <commune>77298</commune>
        <commune>77299</commune>
        <commune>77300</commune>
        <commune>77301</commune>
        <commune>77302</commune>
        <commune>77303</commune>
        <commune>77304</commune>
        <commune>77305</commune>
        <commune>77306</commune>
        <commune>77307</commune>
        <commune>77308</commune>
        <commune>77309</commune>
        <commune>77310</commune>
        <commune>77311</commune>
        <commune>77312</commune>
        <commune>77313</commune>
        <commune>77314</commune>
        <commune>77315</commune>
        <commune>77316</commune>
        <commune>77317</commune>
        <commune>77318</commune>
        <commune>77319</commune>
        <commune>77320</commune>
        <commune>77321</commune>
        <commune>77322</commune>
        <commune>77323</commune>
        <commune>77325</commune>
        <commune>77326</commune>
        <commune>77327</commune>
        <commune>77328</commune>
        <commune>77329</commune>
        <commune>77330</commune>
        <commune>77331</commune>
        <commune>77332</commune>
        <commune>77333</commune>
        <commune>77335</commune>
        <commune>77336</commune>
        <commune>77337</commune>
        <commune>77338</commune>
        <commune>77339</commune>
        <commune>77340</commune>
        <commune>77341</commune>
        <commune>77342</commune>
        <commune>77343</commune>
        <commune>77344</commune>
        <commune>77345</commune>
        <commune>77347</commune>
        <commune>77348</commune>
        <commune>77349</commune>
        <commune>77350</commune>
        <commune>77352</commune>
        <commune>77353</commune>
        <commune>77354</commune>
        <commune>77355</commune>
        <commune>77356</commune>
        <commune>77357</commune>
        <commune>77358</commune>
        <commune>77359</commune>
        <commune>77360</commune>
        <commune>77361</commune>
        <commune>77363</commune>
        <commune>77364</commune>
        <commune>77365</commune>
        <commune>77366</commune>
        <commune>77367</commune>
        <commune>77368</commune>
        <commune>77369</commune>
        <commune>77370</commune>
        <commune>77371</commune>
        <commune>77372</commune>
        <commune>77373</commune>
        <commune>77374</commune>
        <commune>77376</commune>
        <commune>77377</commune>
        <commune>77378</commune>
        <commune>77379</commune>
        <commune>77380</commune>
        <commune>77381</commune>
        <commune>77382</commune>
        <commune>77383</commune>
        <commune>77384</commune>
        <commune>77385</commune>
        <commune>77386</commune>
        <commune>77387</commune>
        <commune>77388</commune>
        <commune>77389</commune>
        <commune>77390</commune>
        <commune>77391</commune>
        <commune>77392</commune>
        <commune>77393</commune>
        <commune>77394</commune>
        <commune>77395</commune>
        <commune>77396</commune>
        <commune>77397</commune>
        <commune>77398</commune>
        <commune>77399</commune>
        <commune>77400</commune>
        <commune>77401</commune>
        <commune>77402</commune>
        <commune>77403</commune>
        <commune>77404</commune>
        <commune>77405</commune>
        <commune>77406</commune>
        <commune>77407</commune>
        <commune>77408</commune>
        <commune>77409</commune>
        <commune>77410</commune>
        <commune>77411</commune>
        <commune>77412</commune>
        <commune>77413</commune>
        <commune>77414</commune>
        <commune>77415</commune>
        <commune>77416</commune>
        <commune>77417</commune>
        <commune>77418</commune>
        <commune>77419</commune>
        <commune>77420</commune>
        <commune>77421</commune>
        <commune>77423</commune>
        <commune>77424</commune>
        <commune>77425</commune>
        <commune>77426</commune>
        <commune>77427</commune>
        <commune>77428</commune>
        <commune>77429</commune>
        <commune>77430</commune>
        <commune>77431</commune>
        <commune>77432</commune>
        <commune>77433</commune>
        <commune>77434</commune>
        <commune>77435</commune>
        <commune>77436</commune>
        <commune>77437</commune>
        <commune>77438</commune>
        <commune>77439</commune>
        <commune>77440</commune>
        <commune>77441</commune>
        <commune>77442</commune>
        <commune>77443</commune>
        <commune>77444</commune>
        <commune>77445</commune>
        <commune>77446</commune>
        <commune>77447</commune>
        <commune>77448</commune>
        <commune>77449</commune>
        <commune>77450</commune>
        <commune>77451</commune>
        <commune>77452</commune>
        <commune>77453</commune>
        <commune>77454</commune>
        <commune>77455</commune>
        <commune>77456</commune>
        <commune>77457</commune>
        <commune>77458</commune>
        <commune>77459</commune>
        <commune>77460</commune>
        <commune>77461</commune>
        <commune>77462</commune>
        <commune>77463</commune>
        <commune>77464</commune>
        <commune>77465</commune>
        <commune>77466</commune>
        <commune>77467</commune>
        <commune>77468</commune>
        <commune>77469</commune>
        <commune>77470</commune>
        <commune>77471</commune>
        <commune>77472</commune>
        <commune>77473</commune>
        <commune>77474</commune>
        <commune>77475</commune>
        <commune>77476</commune>
        <commune>77477</commune>
        <commune>77478</commune>
        <commune>77479</commune>
        <commune>77480</commune>
        <commune>77481</commune>
        <commune>77482</commune>
        <commune>77483</commune>
        <commune>77484</commune>
        <commune>77485</commune>
        <commune>77486</commune>
        <commune>77487</commune>
        <commune>77489</commune>
        <commune>77490</commune>
        <commune>77491</commune>
        <commune>77492</commune>
        <commune>77493</commune>
        <commune>77494</commune>
        <commune>77495</commune>
        <commune>77496</commune>
        <commune>77498</commune>
        <commune>77500</commune>
        <commune>77501</commune>
        <commune>77504</commune>
        <commune>77505</commune>
        <commune>77506</commune>
        <commune>77507</commune>
        <commune>77508</commune>
        <commune>77509</commune>
        <commune>77510</commune>
        <commune>77511</commune>
        <commune>77512</commune>
        <commune>77513</commune>
        <commune>77514</commune>
        <commune>77515</commune>
        <commune>77516</commune>
        <commune>77517</commune>
        <commune>77518</commune>
        <commune>77519</commune>
        <commune>77520</commune>
        <commune>77521</commune>
        <commune>77522</commune>
        <commune>77523</commune>
        <commune>77524</commune>
        <commune>77525</commune>
        <commune>77526</commune>
        <commune>77527</commune>
        <commune>77528</commune>
        <commune>77529</commune>
        <commune>77530</commune>
        <commune>77531</commune>
        <commune>77532</commune>
        <commune>77533</commune>
        <commune>77534</commune>
    </CompetenceCommunale>
</Organisme>